version: 2.3.10
files:
  - url: arduino-ide_2.3.10_macOS_64bit.zip
    sha512: RU7cbb4Ll4PJ37I5KAG3m4XAGTeAEoqWalvNwrK2NxXnyl2YwveRaRK2glg3CerprB+Ge+ej/hp3MBC6Xm4I9g==
    size: 201127224
  - url: arduino-ide_2.3.10_macOS_64bit.dmg
    sha512: AwpAhUF3uUj/VKPrgfbc3P7yaRpT9wYEWyud9QxuCcoyNNPPZgwQ7KiMejWp4eEomK1PFNkS/153Q/dixreYOw==
    size: 205500613
  - url: arduino-ide_2.3.10_macOS_arm64.zip
    sha512: 4FHC6bK12iZX3BFAyF6l2imHvUkprhgbAsHdEbsVUP3bvKDEvid3AImb8elNWXy82ZcxWU5u4xzxO+kqFCmw7g==
    size: 189895533
  - url: arduino-ide_2.3.10_macOS_arm64.dmg
    sha512: fQm9Xl/yeGMIuT0pHzH9T5hiWF4wohE+5xAKyBzdgWjszjgsvzRBi10eAL6bKEv97Eb+DfcY8i66/SHMcpGitg==
    size: 195168554
path: arduino-ide_2.3.10_macOS_64bit.zip
sha512: RU7cbb4Ll4PJ37I5KAG3m4XAGTeAEoqWalvNwrK2NxXnyl2YwveRaRK2glg3CerprB+Ge+ej/hp3MBC6Xm4I9g==
releaseDate: 2026-06-09T17:06:15.955Z
